"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DeptTag = {
    // 职能划分
    Function: {
        CLINICAL: { id: 'A01', name: '临床' },
        MEDICAL_TECHNOLOGY: { id: 'A02', name: '医技' },
        TREATMENT: { id: 'A03', name: '治疗' },
        FINANCE: { id: 'A04', name: '财务' },
        LOGISTICS: { id: 'A05', name: '后勤' },
        ADMINISTRATION: { id: 'A06', name: '行政' },
        MANAGE: { id: 'A07', name: '管理' },
        MEDICAL_AUXILIARY: { id: 'A08', name: '医辅' }
    },
    // 急诊划分
    OpFlag: {
        OP: { id: 'B01', name: '门诊' },
        IP: { id: 'B02', name: '住院' },
        ER: { id: 'B03', name: '急诊' },
        PE: { id: 'B04', name: '体检' }
    },
    // 急诊划分
    MedicalSystem: {
        WM: { id: 'C01', name: '西医' },
        TCM: { id: 'C02', name: '中医' }
    },
    // 治疗划分
    Treat: {
        OR: { id: 'D01', name: '手术室' },
        NARCOTISM: { id: 'D02', name: '麻醉科' },
        DSA: { id: 'D03', name: 'DSA' },
        ICU: { id: 'D04', name: 'ICU' },
        HEMODIALYSIS: { id: 'D05', name: '血透' },
        CHEMOTHERAPY: { id: 'D06', name: '化疗' },
        RADIOTHERAPY: { id: 'D07', name: '放疗' },
        HPO: { id: 'D08', name: '高压氧' },
        TCM: { id: 'D09', name: '中医治疗' },
        REHABILITATION: { id: 'D10', name: '康复治疗' }
    },
    // 药房划分
    Storeroom: {
        DRUG_ROOM: { id: 'E01', name: '药房' },
        DRUG_LIBRARY: { id: 'E02', name: '药库' },
        MATERIAL_ROOM: { id: 'E03', name: '材料房' },
        MATERIAL_LIBRARY: { id: 'E04', name: '材料库' }
    },
    // 其他划分
    Other: {
        CHARGE: { id: 'F01', name: '收费处' },
        METACHYSIS: { id: 'F02', name: '输血科' },
        RECORD_ROOM: { id: 'F03', name: '病案室' },
        MEDICAL: { id: 'F04', name: '医务科' },
        QUALITY_CONTROL: { id: 'F05', name: '质控科' }
    }
};
exports.default = DeptTag;
//# sourceMappingURL=dept-tag.js.map